import { IJenkinsHealthReport } from './jenkins-api-ts-typings';
export declare class JenkinsHealthReport implements IJenkinsHealthReport {
    jsonData: JSON;
    _class: string;
    description: string;
    iconClassName: string;
    iconUrl: string;
    score: number;
    getJsonData(): string;
    fromJsonString(json: string): void;
    fromJson(data: JSON): void;
}
